The Bard’s Tale IV больше не работает на Windows 7 и 8.1

Не так давно Microsoft закончила поддержку Windows 7, совместно с чем студия inXile в один момент повысила системные требования The Bard's Tale IV: Director's Cut — сейчас для пуска требуется Windows 10.

Как отмечает представитель компании, это как раз соединено с окончанием поддержки «Семёрки», но он никак не объясняет отключение Windows 8.1, поддержка которой продлится ещё пару лет.

При всем этом «режиссёрская версия» ролевой игры вышла ещё в августе 2019-го, а поддержка ОС закончилась 14 января 2020-го. Создатели, похоже, выпустили незадокументированный патч для RPG, чтоб та не запускалась на неактуальных ОС.

Почти все доносят, что игра вправду больше не запускается на Windows 7 и 8.1, но есть и те, у кого она работает без каких-то заморочек.

Стоит ли дальше выкладывать подобные новости?

Loading spinner

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *